---
index: 4
total_video_count: 35
id: 2KXCDenLkeo
title: 細看歷史（四）：暗黑皇權與儒生官僚集團角力 - 18/02/21
length_in_seconds: 2425
publish_date: 2021-02-18
keywords: Singjai,城寨,細看歷史
url: https://www.youtube.com/watch?v=2KXCDenLkeo&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=4
desc: 細看歷史（四）：暗黑皇權與儒生官僚集團角力

令計劃只是一個中央辦公廳主任，連政治局委員也不是，為甚麼可以權傾朝野，竊聽黨國領導人？中國歷代皇權是家天下，以法家思想為晶片內核的皇權，由早到晚都在防範別人篡位奪權，皇帝最不信任是滿口仁義道德的左膠儒生官僚集團，尤其是他們的領導：丞相。於是千方百計搵自己身邊家臣，信得過的近身，牽制官僚們的大佬，漢朝用尚書，即皇帝的圖書管理員，架空宰相，到唐尚書正式成為了宰相，到明又用大學士架空六部尚書。明朝最惡劣是用閹人去

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
